[uwsgi]
http = :8081
chdir = /home/quant_group/AutomatedTestPlatform
module = AutomatedTestPlatform.wsgi
master = true
processes = 4
vacuum = true
wsgi-file = AutomatedTestPlatform/wsgi.py
max-requests = 50000
threads = 2
daemonize =/home/quant_group/data/log/release_log/all.log
py-autoreload = 1
# 进程个数
workers=1
enable-threads = true
